[Group]
 GroupName = HD
 GroupDescription = Convert your videos or Rip Video DVD to HD (high definition) video and AVCHD disc for Blu-ray player
 
 BackColorRed  = 255
 BackColorGreen  = 255
 BackColorBlue  = 255
 
 BackImage = picture\pmpbk.jpg
 StartPosX = 20
 StartPosY = 20
 IconSizeWidth = 80
 IconSizeHeight = 80
 IconSpaceX = 20
 IconSpaceY = 30
 
 ButtonNum = 10
 
 
 [Button1]
 Name = MP4 HD
 Image = MP4 HD
 Command = ini/mp4hd.ini
 
 [Button2]
 Name = 4K Video
 Image = HD 4K
 Command = ini/hd-4k.ini

 [Button3]
 Name = HD MPEG TS
 Image = HD MPEG TS
 Command = ini/hd_mpeg2_ts.ini
 
 [Button4]
 Name = HD H264 TS
 Image = HD H264 TS
 Command = ini/hd_h264_ts.ini
 
 [Button5]
 Name = WMV HD
 Image = WMV HD
 Command = ini/hd_wmv.ini
 
 [Button6]
 Name = DivX HD
 Image = DivX HD
 Command = ini/hd_divxavi.ini

 [Button7]
 Name = Xvid HD
 Image = Xvid HD
 Command = ini/hd_xvidavi.ini

 [Button8]
 Name = FLV HD
 Image = FLV HD
 Command = ini/hd_flv264.ini

 [Button9]
 Name = MOV HD
 Image = MOV HD
 Command = ini/hd_mov.ini

 [Button10]
 Name = MKV HD
 Image = MKV HD
 Command = ini/hd_mkv.ini
